<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="276f3dbc1271f8f67d0c5f85bc287d2c">
  <dict>
    <!--2019-03-15 16:28:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
